package test;


public class testCmdSellPositions {

	public static void main(String[] args) {
		
		
		Juno2.CmdSellPositionImpl service = new Juno2.CmdSellPositionImpl();
		
		Juno2.PositionListCVO myPosCVO = new Juno2.PositionListCVO();
		
		myPosCVO = service.doSellPosition("0SQLSDDH05","0SQLSDDH05", "QPF0OCME05", "FKM");
		System.out.println("firstName " + myPosCVO.getUserId());
		
	}
}
